[arch-commits] CVS update of extra/system/lirc-utils (PKGBUILD)

Paul Mattal paul at archlinux.org
Thu Jun 21 22:39:28 EDT 2007


    Date: Thursday, June 21, 2007 @ 22:39:28
  Author: paul
    Path: /home/cvs-extra/extra/system/lirc-utils

Modified: PKGBUILD (1.8 -> 1.9)

upgpkg: lirc-utils 0.8.2-1
update to 0.8.2


----------+
 PKGBUILD |   13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)


Index: extra/system/lirc-utils/PKGBUILD
diff -u extra/system/lirc-utils/PKGBUILD:1.8 extra/system/lirc-utils/PKGBUILD:1.9
--- extra/system/lirc-utils/PKGBUILD:1.8	Fri Feb 16 17:18:06 2007
+++ extra/system/lirc-utils/PKGBUILD	Thu Jun 21 22:39:27 2007
@@ -1,18 +1,19 @@
-# $Id: PKGBUILD,v 1.8 2007/02/16 22:18:06 andyrtr Exp $
+# $Id: PKGBUILD,v 1.9 2007/06/22 02:39:27 paul Exp $
 # Maintainer: Paul Mattal <paul at archlinux.org>
 
 pkgname=lirc-utils
-pkgver=0.8.1
+pkgver=0.8.2
 pkgrel=1
 pkgdesc="Linux Infrared Remote Control utils"
 arch=(i686 x86_64)
-_kernver=2.6.20-ARCH
+license=('GPL')
+_kernver=2.6.21-ARCH
 depends=('alsa-lib' 'libusb' 'libx11' 'libsm')
 makedepends=(help2man)
-options=('nolibtool')
+options=('!libtool')
 source=(http://umn.dl.sf.net/sourceforge/lirc/lirc-$pkgver.tar.bz2 \
 	lircd lircmd lirc.logrotate lircd.conf.d kernel-2.6.20.patch)
-md5sums=('3a42083fc6c54797351e52c77537c586' 'a454dae4bd8db55e305d5720546b04ae'\
+md5sums=('83e7060a6693b81075c178d7e3b215af' 'a454dae4bd8db55e305d5720546b04ae'\
          '85f7fdac55e5256967241864049bf5e9' '3deb02604b37811d41816e9b4385fcc3'\
          '5b1f8c9cd788a39a6283f93302ce5c6e' '5922c346bbc946a25aa6bdc3f9383308')
 url="http://www.lirc.org/"
@@ -24,7 +25,7 @@
 	export MAKEFLAGS="-j1"
 	# configure
 	cd $startdir/src/lirc-$pkgver || return 1
-	patch -Np0 -i ../kernel-2.6.20.patch || return 1
+	#patch -Np0 -i ../kernel-2.6.20.patch || return 1
 	./configure --enable-sandboxed --prefix=/usr \
 	--with-driver=all --with-kerneldir=/usr/src/linux-${_kernver} \
 	--with-moduledir=/lib/modules/${_kernver}/kernel/drivers/misc \




More information about the arch-commits mailing list